Re: yafray, caustics et GI

Posté par Kaal_le_Saint le 18/11/2004 18:06:36
Je crois que Blender 2.35 a un problème de ce côté là...
Il faudra attendre la 2.35a pour voir si ça marche mieux...

Mais n'utilisant pas Yafray, je ne peux pas te dire d'où vient le problème...

Cette contribution était de : http://blenderclan.tuxfamily.org/html/newbb/viewtopic.php?forum=1&topic_id=2121&post_id=17252